import { LitElement } from 'lit';
export declare const ICON_CREATIVE_COMMONS_PD = "icon-creative-commons-pd";
export declare class IconCreativeCommonsPdComponent extends LitElement {
    static readonly defaultTagName = "icon-creative-commons-pd";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
